html{*overflow:auto;*overflow-x:hidden}body{width:100%;margin:0;position:relative;float:left;line-height:1.3em;background:#000}div.left div.component, div.left ul, div.left li, div.left p, div.left img,
div.right div.component, div.right ul, div.right li, div.right p, div.right img,
div.left2 div.component, div.left2 ul, div.left2 li, div.left2 p, div.left2
img{float:left}div.left div.text, div.left div.textContainrer, div.left h2,
div.left2 div.text, div.left2 div.textContainrer, div.left2 h2,
div.right div.text, div.right div.textContainrer, div.right
h2{width:100%}body.search{background:#fff;overflow:hidden}.gsc-control-cse{width:96%!important;width:96%}ul, ul li,ol{list-style:none;padding:0;margin:0}p,h2{padding:0;margin:0}img{border:0}a{text-decoration:none;font-size:11px}a:hover{text-decoration:underline}div#container{width:1024px;margin:0;position:relative;background:#5f5f5f;float:left;left:50%;margin-left:-512px}div#header{width:100%;position:relative;float:left;z-index:2}div#bottom{width:100%;position:relative;float:left;z-index:2;margin-top:-26px}div.botcont{position:relative;width:100%;float:left;background:#000}div#content{position:relative;width:100%;float:left;margin-top:-26px;padding-bottom:30px;z-index:1;color:#FFF;font:normal 12px Arial}div#toppart{width:100%;height:108px;position:relative;float:left;background:url('/public/images/templates/mctc/top_dirt.gif') no-repeat top right #000}div.mc_logo{position:relative;float:left;left:40px;width:708px;height:110px}div.mc_logo
img{border:0}div.component.slider ul.sliderContainer
li{margin-right:0px}div#top_curve{width:100%;position:relative;float:left;height:15px;margin-bottom:15px;background:url('/public/images/templates/mctc/black_bg2.png') repeat-x;z-index:2}div#bot_curve{width:100%;position:relative;float:left;height:30px;background:url('/public/images/templates/mctc/black_bg3.png') repeat-x}div.component.menu{position:absolute;position:absolute!important;right:0;top:90px;margin-right:-13px;_margin-right:-6px;width:900px;text-align:right}div.component.menu
ul.horizontal{position:relative;float:right;overflow:hidden}div.component.menu ul.horizontal
li{position:relative;float:left;margin-right:-1px;padding-left:13px;padding-right:14px;background:url('/public/images/templates/mctc/mdots.gif') no-repeat right 3px}div#toppart
div.component.itemlist{position:absolute!important;position:absolute;top:50px;right:0;margin-right:-10px;_margin-right:-5px}div#bottom div.component.itemlist
ul.vertical{position:relative;float:left;margin-top:32px;margin-left:5px}div#bottom div.component.itemlist ul.vertical
li{float:left;margin-left:10px;_margin-left:5px}div#content
a{color:#78b5bd;font-size:11px}div#content h2
a{font-size:12px;font-weight:bold}div#content
a.arr{padding-right:16px;background:url('/public/images/templates/mctc/arr.gif') no-repeat right;font-size:11px}div.menu ul.horizontal li
a{font:bold 12px Arial;color:#fff;text-decoration:none}div.menu ul.horizontal li.current a, div.menu ul.horizontal li a:hover{color:#8bd2da}div.component.slider
div.sliderWrapper{height:295px}div.slider ul
li.picture{float:left;margin:0;position:relative;width:377px;background:#000;padding:0
1px}div.slider ul li.picture
h2{display:none}div.slider ul li.picture
div.contentContainer{width:353px;height:63px;padding:8px
14px 8px 10px;background:url('/public/images/templates/mctc/slidertext.jpg') no-repeat left bottom;position:relative;float:left;text-align:center}div.slider ul li.picture
div.imageContainer{position:relative;float:left;width:377px;height:216px}div.slider ul li.picture div.imageContainer
img{position:relative;float:left;padding:2px;width:373px;height:212px;border:0}div.left{width:212px;position:relative;float:left;padding:23px;margin-left:20px;_margin-left:10px;background:#727172;padding-top:10px;margin-top:16px}div.left2{width:246px;position:relative;float:left;padding:4px;margin-top:-26px;padding-top:40px;margin-left:20px;_margin-left:10px;background:#727172}div.right{width:302px;position:relative;float:right;background:url('/public/images/templates/mctc/rightgrad.gif') repeat-x top #777;margin-right:20px;_margin-right:10px;margin-top:10px;padding:7px}div.left_bg{background:#727172;bottom:0;left:20px;position:absolute;top:312px;width:258px}div.left2_bg{background:#727172;bottom:0;left:20px;position:absolute;top:300px;width:254px}div.right_bg{background:#777;bottom:0;right:20px;position:absolute;top:312px;width:316px}div.centercont{position:relative;float:left;width:370px;left:20px}div.main_cont{position:relative;float:left;width:710px;left:20px}div.left_cont{position:relative;float:left;width:246px}div.right_cont{position:relative;float:left;width:768px}div.center_in,div.main_in{position:relative;float:left}div.left2,div.main_in{padding-bottom:20px}div.left2
div.embed{position:relative;float:left;padding-top:21px;margin-top:20px;background:url('/public/images/templates/mctc/vdots.gif') repeat-x top left;overflow:hidden;width:246px}div.right
div.embed{border-top:3px solid #5F5F5F;float:left;margin-left:-10px;_margin-left:-5px;_margin-right:-5px;margin-top:6px;overflow:hidden;padding-left:36px;_padding-left:32px;padding-top:20px;position:relative;width:283px;_width:281px}div.right div.embed iframe, div.left2 div.embed
iframe{position:relative;float:left;margin-left:-2px}body.main div.left2, body.main
div.main_in{margin-top:-30px;padding-top:30px}div.center_in
div.container{position:relative;float:left;background:url('/public/images/templates/mctc/dirt2.gif') no-repeat top right}div.main_in
div.container{position:relative;float:left;background:url('/public/images/templates/mctc/dirt3.gif') no-repeat top right}div.center_in
div.component.text{position:relative!important;position:relative;float:left;margin-top:16px;background:url('/public/images/templates/mctc/korn_top.gif') no-repeat top}div.center_in
div.component.itemlist{position:relative!important;position:relative;float:left;width:370px}div.main_in
div.component.itemlist{position:relative!important;position:relative;width:710px}div.center_in div.component.itemlist
ul.vertical{position:relative;float:left;width:370px;overflow:hidden;margin-top:16px;padding-bottom:20px}div.main_in div.component.itemlist
ul.vertical{position:relative;float:left;width:710px;overflow:hidden;margin-top:16px;background:url('/public/images/templates/mctc/vdots2.gif') no-repeat  left bottom}div.main_in div.component.itemlist
ul.horizontal{position:relative;float:left;width:710px;overflow:hidden;margin-top:-6px;_display:inline;margin-left:-8px}div.center_in div.component.itemlist ul.vertical
li{position:relative;width:370px;float:left;margin-top:-1px;padding-top:10px;padding-bottom:10px;background:url('/public/images/templates/mctc/vdots.gif') no-repeat  120px top}div.main_in div.component.itemlist ul.vertical
li{position:relative;width:710px;float:left;padding-top:16px;padding-bottom:16px;background:url('/public/images/templates/mctc/vdots2.gif') no-repeat  left top}div.main_in div.component.itemlist ul.vertical li ul
li{position:relative;float:left;background:none;left:30px;padding-top:3px;padding-bottom:0}div.main_in div.component.itemlist ul.horizontal
li{position:relative;width:220px;float:left;padding:16px
8px;margin:0}div.center_in div.component.itemlist ul.vertical li
div.imageContainer{width:113px;position:relative;float:left}div.main_in div.component.itemlist ul.vertical li
div.imageContainer{width:144px;position:relative;float:left;left:20px}div.main_in div.component.itemlist ul.horizontal li
div.imageContainer{width:172px;height:118px;position:relative;float:left}div.center_in div.component.itemlist ul.vertical li div.imageContainer
img{position:relative;float:left;padding:4px;border:1px
solid #797778;margin-top:1px}div.main_in div.component.itemlist ul.vertical li div.imageContainer
img{position:relative;float:left;padding:4px;border:1px
solid #797778;margin-top:1px}div.main_in div.component.itemlist ul.horizontal li div.imageContainer
img{position:relative;float:left;padding:4px;border:1px
solid #797778;margin-top:1px}div.center_in div.component.itemlist ul.vertical li
h2{position:relative;float:left;left:10px;width:247px;font-weight:bold}div#content div.center_in div.component.itemlist ul.vertical li h2
a{color:#fff}div.main_in div.component.itemlist ul.vertical li
h2{position:relative;float:left;left:40px;width:526px;font-weight:bold;text-decoration:underline;padding-top:3px;padding-bottom:4px}div#content div.main_in div.component.itemlist ul.vertical li h2
a{color:#fff}div.main_in div.component.itemlist ul.horizontal li
h2{position:relative;float:left;width:220px;font-weight:bold;text-decoration:underline;padding-top:6px;padding-bottom:5px}div.center_in div.component.itemlist ul.vertical li
div.contentContainer{position:relative;float:left;left:10px;width:247px;font-size:12px}div.main_in div.component.itemlist ul.vertical li
div.contentContainer{position:relative;float:left;left:40px;width:526px;font-size:12px}div.main_in div.component.itemlist ul.horizontal li
div.contentContainer{position:relative;float:left;width:220px;font-size:12px}div.component.gallery{text-align:left;_display:inline;margin-left:-7px}div.component.gallery ul li.picture
img{border:1px
solid #797778;margin:7px}div.center_in div.component.text
h2{position:relative;float:left;width:320px;padding:0
25px;padding-bottom:7px;font-weight:bold;padding-top:8px}div.main_in div.component.text
h2{position:relative;float:left;width:710px;padding-bottom:12px;font-weight:normal;padding-top:8px;font-size:14px;font-weight:bold}div.center_in div.component.text
div.textContainer{position:relative;float:left;padding:0
25px;font-size:12px;width:320px;background:url('/public/images/templates/mctc/korn_bot.gif') no-repeat bottom;padding-bottom:8px}div.main_in div.component.text
div.textContainer{position:relative;float:left;font-size:12px;width:710px;padding-bottom:8px}div.slideshow{position:relative;float:left}div.right div.slideshow, div.right div.text, div.right
div.itemlist{position:relative;float:left;width:100%}div.right
div.textContainer{position:relative;float:left;left:20px;padding:10px
0}div.right div.text
h2{position:relative;left:20px;float:left}div.left
div.text{padding:5px
0;position:relative;position:relative!important;clear:both;float:left;display:block;width:212px}div.left
ul.vertical{position:relative;float:left;overflow:hidden}div.left ul.vertical
li{padding-top:8px;padding-bottom:10px;background:url('/public/images/templates/mctc/vdots.gif') no-repeat top left;position:relative;float:left;margin-top:-1px}div.right
ul.vertical{position:relative;float:left;overflow:hidden;left:20px;clear:both;width:260px}div.right ul.vertical
li{padding-top:3px;padding-bottom:3px;position:relative;float:left}div#bottom ul.horizontal div.contentContainer, div#bottom ul.horizontal
h2{display:none}div#bottom
div.itemlist{position:relative;float:left}div#bottom div.component.itemlist ul.itemlistContainer.horizontal
li{position:relative;float:left;padding-bottom:10px;margin-right:0}div#bottom
div.text{position:relative;float:left;margin-left:20px;_margin-left:10px;top:36px;font-size:10px;color:#767776}div#bottom div.text
a{color:#fff;font-size:11px}div#content a.ttle, div#content a.ttle:hover{color:#fff}#map{width:800px;height:600px;float:left;position:relative}#mapSliderContainer{height:615px;width:180px;margin:10px;_margin-left:5px;float:left;position:relative;text-align:center}#mapSliderContainer
img.arrow_up{width:25px;height:19px;z-index:10;cursor:pointer}#mapSliderContainer
img.arrow_down{width:25px;height:19px;z-index:10;cursor:pointer}#mapSliderContainer
ul{text-align:justify}#mapCarouselLite{height:570px}#map_slider{height:600px;width:180px}#map_slider
li{float:left}#map_slider li
div.sliderItemContainer{background:#000;color:#fff;width:160px;height:170px;padding:5px
10px;margin:5px
0;font-size:11px}#map_slider li
img{cursor:pointer;width:160px;height:90px}#map_slider li
a{cursor:pointer;color:#669AA0;font-weight:bold}body.map
div.component.form{clear:both}body.map div.right_cont
div.container{*width:100%;_width:768px}body.map div.component.form
h2{margin-left:10px;padding-bottom:24px}body.map div.component.form
fieldset{white-space:nowrap;float:left;width:384px;*margin-bottom:20px}body.map div.component.form
label{width:130px;padding-left:10px;float:left;margin-bottom:20px}body.map div.component.form label:after{content:":"}body.map div.component.form
label.error{width:240px;margin-bottom:10px;color:red}body.map div.component.form label.error:after{content:""}body.map div.component.form
input{width:200px;float:left;margin:0;padding:2px
0;border:1px
solid #ccc;position:relative;_padding-bottom:2px}body.map div.component.form input[type=checkbox],
body.map div.component.form fieldset.hasCheckbox
input{border:0;border:none;margin-right:5px}body.map div.component.form fieldset.hasCheckbox label:after{content:""}body.map div.component.form
select{width:200px;float:left;position:relative;margin:0;padding:0;border:1px
solid #ccc;_padding-bottom:2px}body.map div.component.form
textarea{width:200px;height:85px;float:left;margin:0;padding:2px
0;border:1px
solid #ccc;margin-bottom:20px}body.map div.component.form
input.submit{width:95px;border:0;background:#919191;color:#fff;float:right;margin:15px
15px auto auto;font-size:16px;font-weight:bold}body.map
div.component.embed{background-color:#6F6F6F;height:340px;padding-top:26px}body.contact
div.component.form{clear:both}body.contact div.component.form
h2{margin-left:16px;padding-bottom:24px}body.contact div.component.form
fieldset{white-space:nowrap;width:389px;clear:both;*float:left;*margin-bottom:20px}body.contact div.component.form
label{width:130px;padding-left:10px;float:left;margin-bottom:20px}body.contact div.component.form
label.error{width:240px;margin-bottom:10px;color:red}body.contact div.component.form label.error:after{content:""}body.contact div.component.form
input{width:200px;float:left;margin:0;padding:2px
0;border:1px
solid #ccc}body.contact div.component.form input[type=checkbox],
body.contact div.component.form fieldset.hasCheckbox
input{border:0;margin-right:5px}body.contact div.component.form fieldset.hasCheckbox label:after{content:""}body.contact div.component.form
select{width:200px;float:left;margin:0;padding:0;border:1px
solid #ccc}body.contact div.component.form
textarea{width:200px;height:85px;float:left;margin:0;padding:2px
0;border:1px
solid #ccc}body.contact div.component.form
input.submit{width:95px;border:0;background:#919191;color:#fff;float:left;clear:both;margin:15px
15px auto auto;font-size:16px;font-weight:bold}body.contact
div.component.embed{background-color:#6F6F6F;height:340px;padding-top:26px}#inp_962{float:right}#inp_964
input{width:auto;border:none;border:0}#inp_964{float:left;position:relative;border:none;margin-left:50%;_margin-left:25%;margin-top:15px}div.mapInfoWindow{color:#000}div.mapInfoWindow
div.name{font-weight:bold}div.mapContainer{clear:both}span.sharethis{display:block;float:right;clear:both;margin:0
10px auto auto;padding-top:20px;padding-right:5px;padding-left:10px;margin-top:-20px;background-color:#6F6F6F}body.page
span.sharethis{*clear:none}body.activity-details div.main_in div.component.itemlist
ul.horizontal{margin-bottom:10px}body.activity-details div.main_in div.component.itemlist ul.horizontal
li{position:relative;width:150px;float:left;padding:2px;margin:0}body.activity-details div.main_in div.component.itemlist ul.horizontal li
div.imageContainer{width:130px;height:130px;position:relative;float:left}body.activity-details div.main_in div.component.itemlist ul.horizontal li div.imageContainer
img{position:relative;float:left;padding:4px;border:1px
solid #797778;margin-top:1px}#form_errors{position:absolute;left:15px;bottom:80px;color:red;font-weight:bold;font-size:14px}body.publications div.component.itemlist
ul.attachmentsContainer{display:none}body.activities
div.component.form{display:none}#activities_list{width:710px;margin-top:16px;background:url('/public/images/templates/mctc/vdots2.gif') no-repeat left bottom}#activities_list
li.activity{padding-top:16px;padding-bottom:16px;clear:both;line-height:1.5;background:url('/public/images/templates/mctc/vdots2.gif') no-repeat left top}#activities_list li.activity
h2{float:left;color:#fff;width:526px;font-weight:bold;text-decoration:underline;margin-bottom:5px}#activities_list li.activity h2
a{color:#fff}#activities_list li.activity
div.imageContainer{float:left;width:144px;margin-right:20px}#activities_list li.activity div.imageContainer
img{float:left;width:134px;height:107px;border:1px
solid #797778;padding:4px}#activities_list li.activity
div.contentContainer{float:left;width:526px;font-size:12px}#activities_list li.activity div.contentContainer
p.page{margin-top:12px}div#content
a{color:white;font-size:14px}div.component.comment ol.messages
abbr.date{color:white;font-size:12px}div.component.comment ol.messages
span.author{color:white;font-size:12px}a.subject{color:white;font-size:14px}div.component.comment ol.messages
a.subject{color:white;font-size:14px}body{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:100%}